---
document: modulemd
version: 2
data:
  name: rust-toolset
  stream: "rhel8"
  version: 8100020240408122231
  context: 24c76bea
  arch: s390x
  summary: Rust
  description: >-
    Rust Toolset
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      llvm-toolset: [rhel8]
      platform: [el8]
    requires:
      llvm-toolset: [rhel8]
      platform: [el8]
  profiles:
    common:
      rpms:
      - rust-toolset
  api:
    rpms:
    - cargo
    - clippy
    - rust
    - rust-analysis
    - rust-analyzer
    - rust-doc
    - rust-gdb
    - rust-lldb
    - rust-src
    - rust-std-static
    - rust-toolset
    - rustfmt
  components:
    rpms:
      rust:
        rationale: Rust compiler and tools
        ref: f68a4ef40de43e501c252150b9848997025e36e8
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
---
document: modulemd
version: 2
data:
  name: rust-toolset-devel
  stream: "rhel8"
  version: 8100020240408122231
  context: 24c76bea
  arch: s390x
  summary: Rust
  description: >-
    Rust Toolset
  license:
    module:
    - MIT
  dependencies:
  - buildrequires:
      llvm-toolset: [rhel8]
      platform: [el8]
      rust-toolset: [rhel8]
    requires:
      llvm-toolset: [rhel8]
      platform: [el8]
      rust-toolset: [rhel8]
  profiles:
    common:
      rpms:
      - rust-toolset
  api:
    rpms:
    - cargo
    - clippy
    - rust
    - rust-analysis
    - rust-analyzer
    - rust-doc
    - rust-gdb
    - rust-lldb
    - rust-src
    - rust-std-static
    - rust-toolset
    - rustfmt
  components:
    rpms:
      rust:
        rationale: Rust compiler and tools
        ref: f68a4ef40de43e501c252150b9848997025e36e8
        arches: [aarch64, i686, ppc64le, s390x, x86_64]
...
